<?php
class qualificationModel extends Model {
	 
    // 自动验证设置
    protected $_validate = array(
        array('name','require', '资质名称必须填写！', 1),//1为必须验证
		//array('b_images','require', '图片必须上传！', 1),//1为必须验证
		array('category', 'require', '所属栏目必须填写！', 1),//1为必须验证
		array('times','require','获得荣誉时间必须填写',1)
    );
	
}
?>